/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Batal";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Buat";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Buat direktori baru";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Masukkan nama direktori yang baru:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Buat Direktori";

